<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity/Music/Index</title>
</head>
<body>
<h1 style="text-align: center;">You are at the activity/music/index page.</h1>

<img src="https://i.pinimg.com/originals/87/cc/9d/87cc9df9a54984676e49dd6eed90b991.jpg" alt="Flea" />

<ol type="I">
	<li><a href="../index.html">index.html</a></li>
	<li><a href="./index.html">music/index.html</a></li>
	<li><a href="./listings.html">music/listings.html</a></li>
	<li><a href="./reviews.html">music/reviews.html</a></li>
</ol>
</body>
</html>